probably not important as I don't have the game, but why do people want version 1.1?

surely, just as with monkey business, the pinball games and Dynaman, the newest version is always available from Draconis? Oh, and yes, keys work in new versions too.


Beware the Grue!

Dark
----- Original Message ----- From: "Claudio" <[EMAIL PROTECTED]>
To: "'Gamers Discussion list'" <gamers@audyssey.org>
Sent: Thursday, November 20, 2008 7:37 PM
Subject: Re: [Audyssey] Tenpin alley question


Yea, please, if anyone has 1.1, host it please!
Regards,
Claudio.


---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to [EMAIL PROTECTED]
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/[EMAIL PROTECTED]
If you have any questions or concerns regarding the management of the list, please send E-mail to [EMAIL PROTECTED]


---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to [EMAIL PROTECTED]
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/[EMAIL PROTECTED]
If you have any questions or concerns regarding the management of the list,
please send E-mail to [EMAIL PROTECTED]

Reply via email to